@font-face {

	font-family: "EuphemiaUCAS";

	src: url("../fonts/EuphemiaUCAS.eot");

	src: url("../fonts/EuphemiaUCAS.eot?#iefix") format("embedded-opentype"),

	url("../fonts/EuphemiaUCAS.woff") format("woff"),

	url("../fonts/EuphemiaUCAS.woff2") format("woff2"),

	url("../fonts/EuphemiaUCAS.ttf") format("truetype"),

	url("../fonts/EuphemiaUCAS.svg#EuphemiaUCAS") format("svg");

	font-weight: normal;

	font-style: normal;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

}

@font-face {

	font-family: "EuphemiaUCASBold";

	src: url("../fonts/EuphemiaUCASBold.eot");

	src: url("../fonts/EuphemiaUCASBold.eot?#iefix") format("embedded-opentype"),

	url("../fonts/EuphemiaUCASBold.woff") format("woff"),

	url("../fonts/EuphemiaUCASBold.woff2") format("woff2"),

	url("../fonts/EuphemiaUCASBold.ttf") format("truetype"),

	url("../fonts/EuphemiaUCASBold.svg#EuphemiaUCASBold") format("svg");

	font-weight: normal;

	font-style: normal;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

}

@font-face {

	font-family: "EuphemiaUCASItalic";

	src: url("../fonts/EuphemiaUCASItalic.eot");

	src: url("../fonts/EuphemiaUCASItalic.eot?#iefix") format("embedded-opentype"),

	url("../fonts/EuphemiaUCASItalic.woff") format("woff"),

	url("../fonts/EuphemiaUCASItalic.woff2") format("woff2"),

	url("../fonts/EuphemiaUCASItalic.ttf") format("truetype"),

	url("../fonts/EuphemiaUCASItalic.svg#EuphemiaUCASItalic") format("svg");

	font-weight: normal;

	font-style: normal;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

}



* { margin: 0; padding: 0; box-sizing: border-box; }



/****base css*********/



	body { font-family: "EuphemiaUCAS"; font-weight: normal; font-size:22px; color: #000002; line-height: 28px; -webkit-font-smoothing: antialiased; overflow-x: hidden; }



	h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; font-weight: normal; }        

	h1 { font-size:72px; margin:0px 0px 20px; padding:0px; line-height: 1; color:#18A9FE; }

	h2 { font-size:72px; margin:0px 0px 20px; padding:0px; line-height: 1; color:#000002; }

	h1 span , h2 span { font-family: "EuphemiaUCASBold"; color:#18a9fe; }

	h3 { font-size:26px; margin:0px 0px 20px; padding:0px; line-height: 1; font-family: "EuphemiaUCASBold"; }

	h4 { font-size:18px; margin:0px 0px 15px; padding:0px; }

	h5 { font-size:16px; margin:0px 0px 15px; padding:0px; }



	.fl{ float:left;}

	.fr{ float:right;}



	p { margin:0; padding:0 0 20px 0; }



	article, aside, figure, footer, header, hgroup,menu, nav, section { display: block; }

	.clearfix:after, .grid-block:after, .deepest:after {    clear: both;}

	.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {    content: "";    display: 		table;}

	.cl{ clear:both; height:0; }

	a { color: #1759a4; outline:none !important; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; text-decoration: none; }  

	a:hover,a:focus { outline: none !important; color: #292727; }

	.no-padding{ padding:0px; }

	input , button { transition:all 0.3s ease-in 0s; -webkit-transition:all 0.3s ease-in 0s; outline: none !important; }

	ul,ol { padding-left: 15px; margin-bottom: 15px; }

	img { outline: none !important; max-width: 100%; height: auto; }

	strong , b { font-weight: bold; }





	#wrapp{max-width:1558px; margin:0 auto; position:relative; box-shadow: 0px 0 53px 14px rgba(0,0,0,0.5); background:#fff;}

	.container { max-width: 1515px; width: 94%; padding: 0; margin: 0 auto; }



/*********************************  Header *************************************/

header { width:100%; float:left;  z-index:10; position:relative; }

.home-page header {  position:absolute; z-index:10;  position:absolute;}



.logo { margin: 25px 0 0 36px; }

.logo p { padding: 0; }

.top-right { position: absolute; right:170px; margin-top:52px; }

.call-btn { float:left; margin-top:0px;}

.call-btn a { display:block; color:#fff; font-size:20px; font-weight:normal; padding:10px 20px 8px 20px; line-height:1; background: rgba(60, 166, 254, 0.82);  height:43px; }

.call-btn a:hover , .call-btn a:focus { background: #000000; }

.social-icon { float:left; margin-left:10px; padding: 0 12px;  background: rgba(60, 166, 254, 0.82);  height:43px; }

.social-icon ul { margin:0px; padding:0px;}

.social-icon ul li { list-style:none; float:left; margin-left:22px; width:45px; height:42px; margin:0px;}

.social-icon ul li a {  width:100%; display:block; height:42px; padding-top: 8px; text-align:center; }

.social-icon ul li a:hover , .social-icon ul li a:focus { opacity: 0.7; }

.header-top { position: absolute; left: 27%; top: 40px; width: 32%; text-align: center; }



.main-menu { position:absolute; right:0; background:url(../images/bg.png) no-repeat; z-index: 111; }

.menu-bar {	float: right;	font-size: 14px;	position: relative;	line-height: 1;	margin: 40px 50px 0 0;	background: rgba(27, 150, 254, 0.80);	padding: 10px 11px; width: 65px; }

.menu-bar a { color:#fff; display:block; cursor: pointer; font-weight: 600; letter-spacing: 1px;      font-family: 'Open Sans', sans-serif; }

.menu-bar a + a { font-size:14px; text-transform:uppercase; color:#fff; font-weight:700; }

.menu-line { margin: 0 0 4px 0; text-align: center; width: 44px; min-height: 4px; min-height: 25px; }

.menu-line span { width: 100%; height: 5px; background: #fff; display: block; border-radius: 4px; }

.menu-line span + span { margin-top: 5px; }

.menu-bar  a:hover, .menu-bar a:focus { text-decoration:none; }

.menu-bar.active span:nth-child(2) { display:none;}

.menu-bar.active span:nth-child(1) { position: relative; top: 9px; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.menu-bar.active span:nth-child(3) { -webkit-transform:rotate(-45deg);  transform:rotate(-45deg); }

.menu-fix { background: rgba(27, 150, 254, 0.80); display: none; position: absolute; right: 50px; top: 115px; width: 300px; padding: 12px 0 10px 0; }

.inner-page .menu-fix  { background: rgba(27, 150, 254, 0.90); }

.menu-fix ul.nav { margin:0px; padding:0px; }

.menu-fix ul.nav li { list-style:none; position:relative; }

.menu-fix ul.nav li + li { margin-top: 1px; }

.menu-fix ul.nav li .puls { right: 0; position: absolute; top: 0; }

.menu-fix ul.nav li .puls::before { color: #002620; content: ">"; transform: rotate(90deg); -webkit-transform: rotate(90deg); cursor: pointer; font-weight: 900; font-size: 24px; right: 10px; position: absolute; top: 5px; }

.menu-fix ul.nav li .puls1 { right: 0; position: absolute; top: 0; }

.menu-fix ul.nav li .puls1::before { color: #002620; content: ">"; transform: rotate(90deg); -webkit-transform: rotate(90deg); cursor: pointer; font-weight: 900; font-size: 24px; right: 10px; position: absolute; top: 5px; }

.menu-fix ul.nav li a { display:block; font-size:24px; color:#ffffff; display:block; line-height:1; padding: 7px 30px 10px 48px; position: relative;  font-weight: normal; letter-spacing: 2px; }

.menu-fix ul.nav li a:hover, .menu-fix ul.nav li a:focus , .menu-fix ul.nav li:hover > a , .menu-fix ul.nav li.active > a { background: #001e4a; text-decoration:none; color:#fff; }

.menu-fix ul.nav > li > a:after { position: absolute; content: ""; left: 22px; top: 50%; transform: translate(0,-50%); -transform: translate(0,-50%); opacity: 0; transition:all 0.3s ease-in 0s; -webkit-transition:all 0.3s ease-in 0s; width:15px; height:15px; background:#fff; -webkit-border-radius:100%; border-radius:100%; }

.menu-fix ul.nav > li > a:hover:after , .menu-fix ul.nav > li.active > a:after , .menu-fix ul.nav > li:hover > a:after { opacity: 10; }

.menu-fix ul.nav > li:hover > .puls::before , .menu-fix ul.nav > li.active > .puls::before { color: #ffffff; }

.menu-fix ul.nav li:hover > .puls1::before , .menu-fix ul.nav li.active > .puls1::before { color: #ffffff; }



.menu-fix ul.nav ul { display:none; padding: 0; margin: 1px 0; }

.menu-fix ul.nav ul li a { font-size:15px; padding-left:55px; }



/*********************************  Slider  *************************************/

.slider { float: left; width: 100%; position: relative; z-index: inherit; }

.slider:before { content: ""; width: 1004px; height: 475px; position: absolute; left: 0; top: 0; background: url(../images/slider-before.png) no-repeat 0 0 / 100% auto; z-index: 1; }

.slider .container { max-width: 1260px; }

.slider .djslider-default .navigation-container { z-index: 1; }



.slider .slide-desc-bg-default { background: transparent; }

.slider .slide-desc-text-default { padding: 0; }

.slider .slide-text { position: relative; padding: 0; bottom: 120px; width: 100%; z-index: 1; text-align: center; }

.slider .slider-wrap { max-width: 800px; }

.slider .slide-text h2 { font-size: 124px; font-family: "EuphemiaUCASItalic"; display: inline-block; color: #ffffff; text-shadow: 0 4px 12px rgba(0,0,0,0.3); margin: 0 0 7px 0; }

.slider .slide-text h2 span { display: block; font-size: 65px; font-weight: normal; color: inherit; text-align: right; font-family: "EuphemiaUCASItalic"; }

.slider .slide-text p {  }



/***************************/

.heading-bdr h2 { background:url(../images/bdr.jpg) no-repeat; padding-top: 20px; }

.products-slider { width:100%; float:left; padding-top:50px; padding-bottom:0px;}

.products-slider h2 { margin: 0 0 50px 0; }

.products-slider .container { max-width:1182px; margin:auto;}

.products-slider ul { margin:0px; padding:0px;}

.products-slider ul li { float:left; list-style:none; width:100%; text-align:center;}

.products-slider .owl-carousel .img-col { margin:auto; display:table;}

.products-slider .owl-carousel .img-col img{ max-width:100%; width:auto !important;}

.products-slider .owl-carousel .img-col a:hover { opacity: 0.8; }

.products-slider h3 { font-size:24px; color:#000; font-weight: normal; font-family: "EuphemiaUCASBold"; margin: 12px 0 0 0; padding: 0 0 5px 0; }

.products-slider h3 a { color:#000; text-decoration:none; display:block; text-align:center;}

.products-slider h3 a:hover , .products-slider h3 a:focus { color: #18a9fe; }

.products-slider .owl-carousel .owl-nav.disabled { display: block; } 

.products-slider .owl-carousel .owl-nav { position: absolute; top: 30%; width: 100%; }

.products-slider .owl-carousel .owl-nav .owl-prev { position: absolute; left: -60px; font-size: 0; background: url(../images/prev-img.png) no-repeat 0 0 / 100% auto; width: 48px; height: 48px; }

.products-slider .owl-carousel .owl-nav .owl-next { position: absolute; right: -50px; font-size: 0; background: url(../images/next-img.png) no-repeat 0 0 / 100% auto; width: 48px; height: 48px; }



.about-sec  { width:100%; float:left; padding-top:52px; padding-bottom:52px; background:url(../images/bg1.jpg) no-repeat center center ;  background-size: 100% 970px;}

.about-sec h2 { margin: 0 0 40px 0; }

.about-sec .container { max-width:1182px; margin:auto;}

.about-sec .dec-blk {	background: rgba(255,255,255,0.5);	padding: 25px 35px;	text-align: center; max-width: 1140px;	margin: auto;  padding-bottom: 60px; position:relative; letter-spacing: 2.5px; font-size: 21px; }

.about-sec p { font-family: "Arial"; text-align: justify; }

.more-btn { width:273px; height:78px; display:inline-block; background:#18a9fe; color:#fff;  -ms-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; font-size:24px; line-height:78px; margin-top:30px; letter-spacing:0; box-shadow: 2px 12px 16px -12px rgba(0,0,0,0.5); text-align: center; }



.img-one.mar-set {	position: absolute;	left: -120px;	bottom: -69px; }

.img-two.mar-set {	position: absolute;	bottom: -70px;	right: -90px; }



.more-btn:hover, .more-btn:focus { background:#000; color:#fff;}



/*******************************/



.services-sec { width:100%; float:left; padding-top:50px; padding-bottom:50px;}

.services-sec .container { max-width:1260px; margin:auto;}

.services-sec  .col-4 { float:left; width:30%; padding:32px; background: -moz-linear-gradient(top, rgba(127,182,250,0.96) 0%, rgba(214,232,254,0.36) 50%, rgba(252,254,255,1) 100%); background: -webkit-linear-gradient(top, rgba(127,182,250,0.96) 0%,rgba(214,232,254,0.36) 50%,rgba(252,254,255,1) 100%); background: linear-gradient(to bottom, rgba(127,182,250,0.96) 0%,rgba(214,232,254,0.36) 50%,rgba(252,254,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f57fb6fa', endColorstr='#fcfeff',GradientType=0 ); }

.services-sec  .col-4 + .col-4 { margin-left:4.9%;} 



.services-sec .img-col { width:100%; margin-bottom:25px; position:relative;}

.services-sec .img-col img { display:block;}

.services-sec .img-col a { position: relative; display: block; }

.services-sec .img-col a:hover , .services-sec .img-col a:focus { opacity: 0.7;  } 

.services-sec .img-col a::before {	position: absolute;	z-index: 1;	

width: -mozkit-calc(100% - 30px); width: -webkit-calc(100% - 30px); width: calc(100% - 30px);	

height: -mozkit-calc(100% - 30px); height: -webkit-calc(100% - 30px); height: calc(100% - 30px);

	content: '';	border: #fff solid 1px;	left: 15px;	top: 15px;}

.services-sec .img-col img { width:100%;}

.services-sec article { text-align:center; position:relative; padding-top: 5px; }

.services-sec h3{ font-size:39px; color:#000000; }

.services-sec h3 a { color:#000000; }

.services-sec h3 a:hover , .services-sec h3 a:focus { color: #18a9fe; }

.services-sec article {	text-align: center;	max-width: 257px;	font-size: 19px;	margin: auto;}

.services-sec .icon {	width: 71px;	height: 71px;	background: #18a9fe;	position: absolute;	top: -80px;

	left: 50%;	z-index: 10;	border-radius: 100%;  box-shadow: 2px 12px 16px -12px rgba(0,0,0,0.5); transform:translate(-50%,0);}

.services-sec .icon:hover , .services-sec .icon:focus { opacity: 0.8; cursor: pointer; }

.btn-col { text-align:center;}

/**************/



.bottom-sec { width:100%; float:left; background:url(../images/body-bg.jpg) no-repeat center top;  background-size: 100% 1170px; }

.specialist-sec {width:100%; float:left;  padding-bottom:40px;}

.specialist-sec .container { max-width:1350px; margin:auto; position:relative;}

.specialist-sec .btn-col  { box-shadow:none; margin-top:10px;}

.specialist-sec h2 { max-width: 1200px; margin-left: auto; margin-right: auto; }

.specialist-sec .dec-blk { width:726px; float:left; background:rgba(255,255,255,0.5); padding:70px 30px; letter-spacing:3px; text-align:center;}

.specialist-sec .dec-blk p{ max-width:439px; margin:auto; text-align:center; font-family: "Arial";}

.sub-tittle { display:block; font-size:32px; font-family: "EuphemiaUCASItalic"; padding-top:40px; letter-spacing:0; text-align:left; }

.tv-img { float: right; position: absolute; right: -60px; 	bottom: -20px; }



.partners-sec { background:#fff; width:100%; float:left; padding:15px 0;}

.partners-sec  ul { margin:0px; padding:0px;  text-align:center;}

.partners-sec  ul li { list-style:none; display:inline-block; width:18%; text-align:center;}



footer { background: url(../images/footer-bg.jpg) no-repeat center center / cover; float:left; width:100%; padding:30px 0; position: relative; z-index: 1; }

footer .container { position: relative; }

footer:after { background: rgba(0, 0, 22, 0.72); position: absolute; left: 0; top: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: -1; content: ""; }

.footer-nav { width:100%; float:left; padding-bottom:20px; }

.footer-nav ul.nav { margin:0px; padding:0px; text-align:center;}

.footer-nav ul.nav li { list-style:none; display:inline-block; margin:0 14px;}

.footer-nav ul.nav li + li:before{ content:'|'; color:#fff; font-size:20px; position:relative; top:-2px; left:-13px; padding-right:4px;}

.footer-nav ul.nav li a { color:#fff; font-size:21px; letter-spacing: 1px; }

.footer-nav ul.nav li a:hover , .footer-nav ul.nav li a:focus { color: #18a9fe; }

.copy-right { text-align:center; padding-top:10px; display:block; width:100%; float:left;}

.copy-right p { padding: 0; }





.content-box { float: left; width: 100%; padding: 50px 0; min-height: 700px; }

.content-side { float: left; width: 100%; }



.inner-page h1 , .inner-page h2 { font-size: 48px; }



.left-side { float: left; width: 23%; padding-right: 15px; }

.left-side .left-col { float: left; width: 100%; }

.left-side .left-col + .left-col { margin-top: 10px; }



.right-side { float: right; width: 23%; }

.right-side .right-col { float: right; width: 100%; }

.right-side .right-col + .right-col { margin-top: 10px; } 



.content-side.left { float: right; width: 76%; }

.content-side.right { float: left; width: 74%; }

.content-side.both { float: left; width: 50%; margin-left: 1%; }



.main-body-top { float: left; width: 100%; margin-bottom: 20px; } 

.main-body-bottom { float: left; width: 100%; margin-top: 15px; }



.header-middle { position: absolute; left: 28%; width: 30%; text-align: center; padding: 30px 0 0 0; }



.footer-left { position: absolute; bottom: 0; color: #ffffff; font-size: 18px; line-height: 26px; left: 0; width: 38%; text-align: center; bottom: 0; }

.footer-left h3 , .footer-right h3 { margin: 0 0 4px 0; color: #ffffff; font-size: 22px; }

.footer-left p , .footer-right p { padding: 0; }

.footer-right { position: absolute; bottom: 0; color: #ffffff; font-size: 18px; line-height: 26px; right: 0; width: 38%; text-align: center; bottom: 0; }